@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/eot/IRANSansWeb.eot');
    src: url('../fonts/eot/IRANSansWeb.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('../fonts/woff2/IRANSansWeb.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/ url('../fonts/woff/IRANSansWeb.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../fonts/ttf/IRANSansWeb.ttf') format('truetype');
}
body{
    direction: rtl;
    text-align: right;
    font: 14px IRANSans;
    overflow-x: hidden;
}
header#jobs .navbar-fixed-top{
    border-bottom: 1px solid #eaeaea;
    padding: 20px;
}
header#jobs nav a{
    color: #50509c;
    font-size: 15px;
    padding-top: 18px;
    font-weight:600 ;
}
header#jobs nav a:hover{
    color: #007bff;
    /*font-size: 15px;*/
    /*padding-top: 18px;*/
    /*font-weight:600 ;*/
}
#about-us p.paragraph{
    line-height: 33px;
}
.social ul{
 margin-top: 11px;
}
.social ul li{
    list-style: none;
    display: inline-block;
}
.social ul li i{
    color:#50509c;
    padding: 0 8px;
}
.social ul li i:hover{
    color:#e0a800;
    padding: 0 8px;
}
#introduction{
    margin: 50px 70px;
    text-align: justify;
}
#introduction h3{
   text-align: center;
    font-weight: 600;
    color: #666;
    padding-bottom: 15px;
}
#introduction p{
   line-height: 33px;
}
#collobration {
    margin-top: 50px;
    margin-bottom: 50px;
}

#collobration .container{
    margin-top: 20px;
    margin-bottom: 20px;
}
#collobration  .post-details{
    border-bottom: 1px solid #eee;
    color: #9d9087;
}
#collobration .post-details p{
    display: inline-block;
    padding: 15px 15px 5px;
}
#collobration .nav-tabs .nav-link {
    border-bottom: 1px solid transparent !important;
    font-weight: 600;
    color: #25283d;
}
#collobration .nav-tabs .nav-link.active {
    border: none;
    font-weight: 600;
    color: #50509c;

}
#collobration .nav-tabs a.nav-link:hover {
    color: #50509c;
}
#collobration .card .card-body a {
    color: #50509c;
    font-weight: 800;
    font-size: 16px;
}

/* details page */
.breadcrumb{
    margin-top: 10px;
    background-color: #ffffff !important;
}
#details span{
    font-weight: 600;
    font-size: 14px;
    color: #a7b0bc;
}
#details .card-title{
    padding: 20px 5px;
}
#details .card-text{
    text-align: justify;
}
#details .tallents{
    margin: 10px;
    padding-bottom: 14px;
}
#details .tallents button{
    padding: 4px;
}
.job_header{
    font-size: 18px;
    font-weight: bold;
    color: #284b9d !important;
    padding: 12px 5px;
}
.request .request-btn{
    background: #337ab7;
    font-size: 15px;
    color: #fff;
    margin-top: 10px;
}
.request .request-btn a{
    text-decoration: none;
    font-size: 15px;
    color: #fff;
}
.request .request-btn:hover{
    background: #50509c;
}



@media (min-width: 1200px) {
  body{
      width: 100%;
  }
    #details .card-text{
        padding: 40px;
        text-align: justify;
    }
}
